Subject: Re: [bitcoin-dev] BIP clearing house addresses

From: Erik Aronesty <[email-masked]>
Date: Mon, 8 Aug 2016 06:09:24 -0400

I'm not convinced you need to hold people's funds to provide those
features. Maybe the millisecond thing.   But 99 out of 100 traders would
accept a 100 millisecond latency in exchange for 0 counterparty risk.